'posix'에 해당되는 글 1건

  1. 2010.05.31 dhcp3-server 설치

 

aptitude로 설치하다가 나타난 경고 메시지를 기록해두면,
WARNING: untrusted versions of the following packages will be installed!

Untrusted packages could compromise your system's security. You should only proceed with the installation if you are certain that this is what you want to do.
* libcap1 [version 1:1.10-14build1]
[Really continue]   [Abort Installation]
Package libcap1(우분투)에서 정보를 더 찾을 수 있다.
신고
Posted by 세레

카테고리

분류 전체보기 (445)
Science (283)
ars boni et aequi (53)
Routine (83)
Language (23)
Q&A (1)
me2day (1)

달력

«   2017/08   »
    1 2 3 4 5
6 7 8 9 10 11 12
13 14 15 16 17 18 19
20 21 22 23 24 25 26
27 28 29 30 31    

티스토리 툴바